<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>CUKS0N</author>
    <version>1.1.0.1</version>
    <iconFilename>icon_WoodenShed.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="WoodenShed.xml"/>
        <storeItem xmlFilename="WoodenShed1.xml"/>
        <storeItem xmlFilename="WoodenShed1W2.xml"/>
        <storeItem xmlFilename="WoodenShed1W3.xml"/>
        <storeItem xmlFilename="WoodenShedW2.xml"/>
        <storeItem xmlFilename="WoodenShedW3.xml"/>		
    </storeItems>
	<multiplayer supported="true" />
	<title>
		<en>Polish Wooden Shed</en>
		<de>Polen Holzschuppen</de>
		<pl>Polska Drewniana Wiata</pl>		
	</title>
    <description>
    <en>
<![CDATA[A small Polish wooden shed, perfect for small farms.

-Price: 2500 $
-Upkeep: 5 $/day

Changelog 1.1.0.0

- Added mMask layer
- Added additional model
- Added 2 additional color variants
- Updated moddesc

Changelog 1.1.0.1

- Updated moddesc
- Minor model corrections
- Minor AO map fixes
]]>
    </en>
    <de>
<![CDATA[Ein kleiner Polen Holzschuppen, perfekt für kleine Bauernhöfe.

-Preis: 2500 €
-Unterhalt: 5 €/Tag

Änderungsprotokoll 1.1.0.0

- mMask-Ebene hinzugefügt
- Zusätzliches Modell hinzugefügt
- 2 zusätzliche Farbvarianten hinzugefügt

Änderungsprotokoll 1.1.0.1

– Modbeschreibung aktualisiert
– Kleinere Modellkorrekturen
– Kleinere AO-Kartenkorrekturen
]]>
    </de>
	    <en>
<![CDATA[Paczaka małych Polska drewnnianych wiat, idealne na małe gospodarstwa.

-Cena: 2500 $
-Utrzymanie: 5 $/Dzień

Changelog 1.1.0.0

- Dodano warstwe mMask
- Dodano dodatkowy model
- Dodano dodatkowo 2 warianty koloru

Changelog 1.1.0.1

- Zaktualizowano moddesc
- Drobne poprawki modelu
- Drobne poprawki mapy AO
]]>
    </en>
    </description>
</modDesc>
